Package org.h2.build.indexer

# Class Weight

java.lang.Object
org.h2.build.indexer.Weight

public class Weight extends Object
Represents a weight of a token in a page.

## Constructor Summary

Constructors
Constructor
Description
`Weight()`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### Weight

public Weight()

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`